hw_api::find
hw_api::hwstat
Hyperwave API Funkcje
PHP Manual

# hw_api::ftstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::ftstat — Returns statistics about fulltext server

### Opis

hw_api_object hw_api::ftstat ( array `$parameter` )

Returns statistics about fulltext server.

### Parametry

`parameter`

### Zwracane wartości

### Zobacz też:

- hw_api::dcstat
- hw_api::dbstat
- hw_api::hwstat

hw_api::find
hw_api::hwstat
Hyperwave API Funkcje
PHP Manual